BEGIN dggERSD

////////////////////////////////////////////
//druid unable to be convinced
//////////////////////////////////////////////

IF ~!Class(Player1,DRUID_ALL) !InParty("Jaheira") !InParty("Cernd") !CheckStatGT(Player1,15,WIS) !CheckStatGT(Player1,15,CHR) ~ THEN BEGIN 10
	SAY ~May your corpse feed the earth!~
IF ~~ THEN DO ~
	ActionOverride("ggERShadDruid",Enemy()) ~ EXIT
END


////////////////////////////////////////////
//talking the Shadow Druid down, druid-style
//////////////////////////////////////////////


CHAIN IF ~OR(5) Class(Player1,DRUID_ALL) InParty("Jaheira") InParty("Cernd") CheckStatGT(Player1,15,WIS) CheckStatGT(Player1,15,CHR) ~ THEN dggERSD druidSuccess
~You're awfully far from civilisation. Killing you will be a small justice for the damage that civilisation has caused against Nature!~
	== JaheiraJ IF ~InParty("Jaheira")~ THEN ~This is not what a druid should stand for! Nature and civilisation can coexist!~
	== CERNDJ IF ~InParty("Cernd")~ THEN ~Killing is only going to bring more retaliation. Violence is not the way.~
END
	++ ~I'm here to kill you, Druid.~ GOTO 1	
	++ ~Wait! Killing people is only going to lead to more violence and rage and injustice. Why don't you go to the nearby Druid Grove and speak with the druids there?~ GOTO 2A

APPEND dggERSD

IF ~~ THEN BEGIN 1
	SAY ~May your corpse feed the earth!~
IF ~~ THEN DO ~
	ActionOverride("ggERShadDruid",Enemy()) ~ EXIT
END

IF ~~ THEN BEGIN 2A
	SAY ~Perhaps... Perhaps I shall.~
IF ~~ THEN DO ~
	SetGlobal("ggERMQstep", "Global", 14)  EscapeArea()~ EXIT
END
END